Subject: Re: test, ignore

From: [email-masked] (Kevin Ong)
Date: Sun, 28 Nov 1993 01:52:15 GMT

Organization: Temple University
X-Newsreader: NNR/VM S_1.3.2

Howdy, I am "green" grad student in need of some help and information if anyone
has come across this topic.
Questions:   Have anyone observed or know the type/s of "symbiotic" bacteria
tha would exist with a germinating seed (tomato seed).
 
Anyone know where I might be able to get a list of the proteolytic enzymes that
a germinating seed produces?
 
Concerning cytoplasmic studies (for radioisotopes), anyone know a good method
(other that dialysis) to get the amino acids out of the cytoplasm but keep most
of the proteolytic enzymes?
 
Well, I would really appreciate you input concerning these matters.
 
===========================+++++++++++++++++++===========================
| KEVIN ONG                        + FOR GOD SO LOVED THE WORLD THAT HE |
| BIOLOGY DEPARTMENT               + GAVE HIS ONLY BEGOTTEN SON...      |
| TEMPLE UNIVERSITY                +                    -JOHN 3:16      |
| H:(215)352-4773  O:(215)204-8843 +++++++++++++++++++++++++++++++++++++|
|         EMAIL: [email-masked]  OR  [email-masked]     |
===========================+++++++++++++++++++===========================